<?xml version="1.0"?>
<gconf>
        <entry name="run_command_8" mtime="1194962556" type="string">
                <stringvalue>&lt;Ctrl&gt;y</stringvalue>
        </entry>
        <entry name="run_command_7" mtime="1194962550" type="string">
                <stringvalue>&lt;Ctrl&gt;i</stringvalue>
        </entry>
        <entry name="run_command_6" mtime="1194962543" type="string">
                <stringvalue>&lt;Ctrl&gt;u</stringvalue>
        </entry>
        <entry name="run_command_5" mtime="1182173740" type="string">
                <stringvalue>&lt;Ctrl&gt;p</stringvalue>
        </entry>
        <entry name="run_command_4" mtime="1182173600" type="string">
                <stringvalue>&lt;Ctrl&gt;o</stringvalue>
        </entry>
        <entry name="run_command_3" mtime="1182173594" type="string">
                <stringvalue>&lt;Ctrl&gt;b</stringvalue>
        </entry>
        <entry name="run_command_2" mtime="1182171632" type="string">
                <stringvalue>&lt;Ctrl&gt;t</stringvalue>
        </entry>
        <entry name="run_command_12" mtime="1182171617" type="string">
                <stringvalue>&lt;Ctrl&gt;h</stringvalue>
        </entry>
        <entry name="run_command_11" mtime="1182171613" type="string">
                <stringvalue>&lt;Ctrl&gt;s</stringvalue>
        </entry>
        <entry name="run_command_10" mtime="1182171591" type="string">
                <stringvalue>&lt;Ctrl&gt;d</stringvalue>
        </entry>
        <entry name="switch_to_workspace_up" mtime="1141990910" type="string">
                <stringvalue>disabled</stringvalue>
        </entry>
        <entry name="switch_to_workspace_right" mtime="1141990907" type="string">
                <stringvalue>disabled</stringvalue>
        </entry>
        <entry name="switch_to_workspace_left" mtime="1141990903" type="string">
                <stringvalue>disabled</stringvalue>
        </entry>
        <entry name="switch_to_workspace_down" mtime="1141990900" type="string">
                <stringvalue>disabled</stringvalue>
        </entry>
        <entry name="switch_panels" mtime="1141990888" type="string">
                <stringvalue>disabled</stringvalue>
        </entry>
        <entry name="cycle_panels_backward" mtime="1141990873" type="string">
                <stringvalue>disabled</stringvalue>
        </entry>
        <entry name="cycle_panels" mtime="1141990866" type="string">
                <stringvalue>disabled</stringvalue>
        </entry>
        <entry name="show_desktop" mtime="1141990846" type="string">
                <stringvalue>disabled</stringvalue>
        </entry>
        <entry name="run_command_window_screenshot" mtime="1141990836" type="string">
                <stringvalue>disabled</stringvalue>
        </entry>
        <entry name="run_command_screenshot" mtime="1141990832" type="string">
                <stringvalue>disabled</stringvalue>
        </entry>
        <entry name="panel_run_dialog" mtime="1141990827" type="string">
                <stringvalue>disabled</stringvalue>
        </entry>
        <entry name="panel_main_menu" mtime="1141990823" type="string">
                <stringvalue>disabled</stringvalue>
        </entry>
        <entry name="run_command_1" mtime="1141989891" type="string">
                <stringvalue>&lt;Ctrl&gt;&lt;Alt&gt;r</stringvalue>
        </entry>
</gconf>
